# List tracking sessions for the caller's integration

**GET /v1/sessions**



## Servers
- https://api.isnotai.com
- https://api-eu.isnotai.com

## Authentication methods
- bearer_auth


## Responses
### 200
Payload of SessionListResponse

Response body (application/json):
- **data** (array[object])
  Array items:
  - **id** (string)
  - **createdAt** (string(date-time))
  - **updatedAt** (string(date-time))
  - **status** (string)
  - **botScore** (number(double))
  - **detectionFlags** (array[string])
  - **pageUrl** (string)
  - **userAgentSummary** (string)
  - **userId** (string)
  - **userName** (string)
  - **userUrl** (string)
- **pagination** (object)
  - **nextCursor** (string)
  - **hasMore** (boolean)
  - **limit** (integer(int32))

### 400
Payload of ErrorEnvelope

Response body (application/json):
- **error** (object)
  - **code** (string)
  - **message** (string)
  - **details** (object)

### 401
Payload of ErrorEnvelope

Response body (application/json):
- **error** (object)
  - **code** (string)
  - **message** (string)
  - **details** (object)

